<?php

	$detail = array();
	$detail['content'] = "Play the [url:file] video file.";
	$detail['name'] = "Play";
	$detail['function'] = "Media - Play Video";
	$detail['default'] = array();
	$detail['default']['file'] = '';
	$detail['required'] = array('file');

?>